/* 全局基础配置文件 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

body,
button,
input,
select,
textarea {
    /* for ie */
    font: 12px/1 Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
}

body {
    font-family: "微软雅黑";
}

li {
    list-style: none;
}

h1 {
    font-size: 25px;
    /* 18px / 12px = 1.5 */
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 14px;
}

h4,
h5,
h6 {
    font-size: 100%;
}

address,
cite,
dfn,
em,
var {
    font-style: normal;
}

code,
kbd,
pre,
samp,
tt {
    font-family: "Courier New", Courier, monospace;
}

small {
    font-size: 12px;
}

ul,
li,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.active {
    color: #19a6f7;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix:after {
    /*伪元素是行内元素 正常浏览器清除浮动方法*/
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* .container {
    width: 1040px;
    margin: 0 auto;
} */

/* 头部 */
.nav {
    width: 1040px;
    margin: 0 auto;
    /* background-color: pink; */
    /* background-color: rgb(228, 226, 226); */
    /* position: relative; */
    /* box-sizing: border-box; */
}

.logo {
    width: 200px;
    margin-top: -23px;
}

.logo>img {
    width: 100%;
    vertical-align: top;
}

.nav_list {
    width: 60%;
    margin: 0 auto;
}

.nav_list>ul>li {
    width: 100px;
    height: 85px;
    float: left;
    margin-left: 30px;
    position: relative;
}

.nav_list>ul>li>a {
    font-size: 16px;
    color: rgb(26, 25, 25);
}

.iphone {
    /*width: 20%;*/

}

.iphone>p {
    width: 90%;
    height: 40px;
    padding-top: 10px;
    text-align: center;
    border: 3px solid #17C5CB;
    font-size: 15px;
    color: #17C5CB;
    margin-bottom: 10px;
    background-color: #fff;
}

.iphone>span:hover {
    color: #FFBA00;
}

.iphone>span {
    font-size: 16px;
    color: #333;
    margin-left: 30px;
    cursor: pointer;
}

/* 底部栏 */
.foot_top {
    width: 100%;
    height: 300px;
    background-image: linear-gradient(221deg, #1bb3eb 0%, #25efcb 100%) !important;
}

.foot_one {
    width: 1040px;
    margin: 0 auto;
}

.foot_one>h1 {
    color: #fff;
    font-size: 30px;
    padding-top: 7%;

}

.foot_one>p {
    color: #fff;
    font-size: 20px;
    margin-top: 20px;
}

.foot_bottom {
    background-color: #2a2A2A !important;
    height: 225px;
}

.foot_two {
    width: 1040px;
    margin: 0 auto;
}

.footer_list {
    padding-top: 4%;
    /*height: 200px;*/
    border-bottom: 1px solid rgb(95, 95, 95);
}

.footer_list>ul {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.footer_list>ul>li {
    float: left;
    color: #fff;
    /* margin-right: 10%; */
    width: 20%;
}

.footer_list>ul>li:nth-child(1) {
    float: left;
    color: #fff;
    margin-right: 10%;
    width: 305px;
    margin-left: 8%;
}

.footer_list>ul>li>h1 {
    font-size: 16px;
    margin-bottom: 20px;

}

.footer_list>ul>li>a {
    display: block;
    font-size: 14px;
    color: #909090;
    margin-bottom: 20px;
}

.footer_list>ul>li>p {
    /* display: block; */
    font-size: 14px;
    color: #909090;
    margin-bottom: 20px;

}

.footer_bot>p {
    margin-top: 30px;
    text-align: center;
    color: #B7B7B7;
    font-size: 13px;
}

.footer_bot>p>a {
    margin-top: 30px;
    text-align: center;
    color: #B7B7B7;
    font-size: 13px;
}

.shownav {
    position: absolute;
    top: 30px;
    left: -20px;
    width: 110px;
    padding-top: 2px solid #17C5CB;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0 2px 10px 0px rgb(201, 197, 197);
}

.shownav>p {
    width: 100%;
    height: 2px;
    background-color: #17C5CB;
}

.shownav>a {
    display: block;
    text-align: center;
    font-size: 13px;
    height: 45px;
    line-height: 45px;
    /* margin-bottom: 15px; */
    color: rgb(92, 92, 92);

}

.shownav>a:hover {
    background-color: #EEECED;
    color: #333333;
}

.active {
    color: #FFBA00 !important;
}

.toggle {
    display: none;
}

.global-header {
    position: fixed;
    width: 100%;
    /* min-width: 20.48rem; */
    height: 80px;
    /* background-color: #fff; */
    font-size: 14px;
    top: 0;
    left: 0;
    z-index: 100;
    transition: 0.5s linear;
    padding: 32px 20%;
}